btb-class |

# BetterListViewCheckedIndexCollection.IndexOf Method

Determines the index of the specified item in the list.

public override int IndexOf(
int item
);

#### Parameters

item
  The object to locate in the list.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<int>.IndexOf

#### See Also

BetterListViewCheckedIndexCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace